Mac\ OS\ X\ shell\ policy\:=Mac OS X \u30b7\u30a7\u30eb\u30fb\u30dd\u30ea\u30b7\u30fc:
Open\ External=\u5916\u90e8\u3067\u958b\u304f
Open\ in\ a\ new\ shell=\u65b0\u898f\u30b7\u30a7\u30eb\u3067\u958b\u304f
Open\ in\ a\ new\ tab=\u65b0\u898f\u30bf\u30d6\u3067\u958b\u304f
Windows\ Explorer=Windows \u30a8\u30af\u30b9\u30d7\u30ed\u30fc\u30e9\u30fc
